{
    "@context": "https://w3id.org/ro/crate/1.1/context",
    "@graph": [
        {
            "@type": "CreativeWork",
            "@id": "ro-crate-metadata.json",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate/1.1"
            },
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "datePublished": "2025-02-08",
            "name": "War and Peace",
            "description": "Layer created from text: War and Peace",
            "url": "https://test-ghap.tlcmap.org/publicdatasets/1494",
            "keywords": "Text",
            "hasPart": [
                {
                    "@id": "TLCMLayer_1494.csv"
                },
                {
                    "@id": "TLCMLayer_1494.kml"
                },
                {
                    "@id": "TLCMLayer_1494.json"
                }
            ]
        },
        {
            "@id": "TLCMLayer_1494.csv",
            "@type": "File",
            "name": "CSV export of War and Peace",
            "description": "CSV export of the layer data",
            "encodingFormat": "text/csv"
        },
        {
            "@id": "TLCMLayer_1494.kml",
            "@type": "File",
            "name": "KML export of War and Peace",
            "description": "KML export of the layer data",
            "encodingFormat": "application/vnd.google-earth.kml+xml"
        },
        {
            "@id": "TLCMLayer_1494.json",
            "@type": "File",
            "name": "GeoJSON export of War and Peace",
            "description": "GeoJSON export of the layer data",
            "encodingFormat": "application/geo+json"
        },
        {
            "@id": "#8abca42a-5e55-40b9-9a5e-5f023d8211f4",
            "@type": "CreateAction",
            "instrument": {
                "@id": "https://test-ghap.tlcmap.org"
            },
            "result": [
                {
                    "@id": "TLCMLayer_1494.csv"
                },
                {
                    "@id": "TLCMLayer_1494.kml"
                },
                {
                    "@id": "TLCMLayer_1494.json"
                }
            ]
        },
        {
            "@id": "https://test-ghap.tlcmap.org",
            "@type": "SoftwareApplication",
            "url": "https://test-ghap.tlcmap.org",
            "name": "TLCMap Gazetteer of Historical Australian Places",
            "version": "8.0.0"
        }
    ]
}